@media only screen and (min-width: 320px) and (max-width: 767px){
  .topbar{
      height: 85px !important;
  } 
  .top-div{
      flex-direction:column;
  }
  .topbar a{
      font-size:12px;
  }
  .header-left a, .header-right a {
    padding-right: 25px !important;
}
.cta-btn {
    padding: 15px 30px !important;
}
.header-logo img {
    width: 100px !important;
}
section.dashboard-row {
    padding: 80px 20px;
}
ul{
        padding-left:0px;
        }
        .sidebar {
    padding: 10px;
}  
.dashboard-info{
    width:100%;
    overflow-x:auto;
}
th, td {
  white-space: nowrap; /* Prevent wrapping */
}
.main-content{
    margin-top: 20px;
}
.mobile-menu {
        position: absolute;
        top: 21% !important;
}
.footer{
    text-align:center !important;
}
.social{
    margin-bottom:20px;
}
}


@media only screen and (min-width: 768px) and (max-width: 1023px){
   .header-left a, .header-right a {
    padding-right: 25px !important;
}
.cta-btn {
    padding: 15px 30px !important;
}
.header-logo img {
    width: 190px !important;
}
section.dashboard-row {
    padding: 80px 20px;
}
ul{
        padding-left:0px;
        }
        .sidebar {
    padding: 10px;
}
.dashboard-info{
    width:100%;
    overflow-x:auto;
}
th, td {
  white-space: nowrap; /* Prevent wrapping */
}
.main-content{
    margin-top: 20px;
}
.social{
    margin-bottom:20px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1300px){
   .header-left a, .header-right a {
    padding-right: 25px !important;
}
.cta-btn {
    padding: 15px 30px !important;
}
.header-logo img {
    width: 190px !important;
}
section.dashboard-row {
    padding: 80px 20px;
}
ul{
        padding-left:0px;
        }
        .sidebar {
    padding: 10px;
}
}


@media only screen and (min-width: 1301px) and (max-width: 1600px){
    ul{
        padding-left:0px;
        }
        section.dashboard-row {
    padding: 80px 30px;
}

}
